RubyGems Navigation menu

nexpose 7.3.0

This gem provides a Ruby API to the Nexpose vulnerability management product by Rapid7.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 7.3.0 - April 02, 2021 (123 ko)
  2. 7.2.1 - June 01, 2018 (108 ko)
  3. 7.2.0 - January 17, 2018 (108 ko)
  4. 7.1.1 - September 28, 2017 (108 ko)
  5. 7.1.0 - September 26, 2017 (108 ko)
Voir toutes les versions (131)

Dépendances de Development (10):

bundler >= 0
pry = 0.9.12.6
rake >= 0
rspec ~> 3.2
rubocop >= 0
simplecov ~> 0.9.1
vcr ~> 2.9.3
webmock ~> 1.20.4

Propriétaires:

Pushed by:

Auteurs:

  • HD Moore, Chris Lee, Michael Daines, Brandon Turner, Gavin Schneider, Scott Green

Total de contrôle SHA 256:

00fb4e2cd8851bbfa3abf04588193add9cea12abd0d1868731ed291e79ece54b

Total de téléchargements 2 836 839

Pour cette version 882 073

License:

BSD-3-Clause

Version de Ruby requise: >= 2.1

Liens: